/* LIBRARY ITEMS */

	.clearer{clear:both;}
	#spacer {padding-bottom:28px;}
	.hide{ display:none;}
	
/* HTML */

	body {background-image:url(images/Sarah-Ruimy-webdesigner-graphiste-bg.jpg); background-repeat:no-repeat; background-attachment:fixed; background-color:#efefef;}	
	li { list-style:none; margin-right:20px; text-align:right; }
	a {color:#969696; outline: none;}
	a:hover, a.current, a.on { color:#000000; background:none repeat scroll 0 0 #95f341; outline:none; text-decoration:none;}
	a:active{outline: none;}
	

/* STRUCTURE */

	/* logo */
		#logo { position:fixed;left:20px; top:20px; border:0;}
		#logo a { background:none;} 
		#logo a img { border:0;}

	/* nav */
		#nav { position:fixed;left:17px; margin-top:110px; margin-left:-2px; }
		#nav ul a {font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;  text-decoration:none; text-align:right; }
	
	/* sous-nav */
	
		#webnav { position:fixed;left:111px; margin-top:110px; margin-left:5px;}
		#webnav ul a {font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;  text-decoration:none; text-align:right; }	
	
		#illusnav { position:fixed;left:133px; margin-top:110px; margin-left:5px;}
		#illusnav ul a {font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;  text-decoration:none; text-align:right; }
		
		#artnav { position:fixed;left:133px; margin-top:110px; margin-left:5px;}
		#artnav ul a {font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:24px;  text-decoration:none; text-align:right; }			
		
	/* images */
	
		#web {position:relative; margin-left:292px; padding-top:20px; padding-bottom:40px;width:680px}
		#web img {clear:both; padding-bottom:10px;}
		
		#illus {position:relative; margin-left:292px; padding-top:20px; padding-bottom:40px;width:680px}
		#illus img {clear:both; padding-bottom:10px;}
		
		#art {position:relative; margin-left:292px; padding-top:20px; padding-bottom:40px;width:680px}
		#art img {clear:both; padding-bottom:10px;}
		
		#about {position:relative; margin-left:292px; padding-top:20px; padding-bottom:40px;width:680px}
		#about img {clear:both; padding-bottom:10px; padding-top:10px;}
		
		#contact {position:relative; margin-left:292px; padding-top:20px; padding-bottom:40px;width:680px}
		
	/* graphisme */
			
		.legend {display:block; color:#969696; font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;  text-decoration:none; text-align:justify; padding:0 0 20px 0;}
		
		.date {color:#78ff00;}
		
		.inter {display:block; padding-top: 20px;}
		
		.title {display:block; font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:30px; color:#000000; margin:0; padding-bottom: 50px;}
		
		.subtitle {display:block; font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; width:300px; padding-bottom:10px;}
				
		.textcourant {width:680px; font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:12px; ;color:#969696; line-height:16px;}	
		
		.copyright{display:block; width:680px; color:#969696; font-family:Verdana, Trebuchet MS, Arial, Helvetica, sans-serif; font-size:10px; text-align:center; padding-top:100px; line-height:12px;}
		.copyright a{ text-decoration:none; }
		
		
	/* formulaire */
	
		#contactgch	{display:block; float:left; width:300px; padding-right:40px; padding-top:45px;}
		
		#contactgch input, #contact-area textarea { padding: 5px; width: 300px; font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;font-size:12px; ;color:#969696; margin: 0px 0px 10px 0px; border: 1px solid #ccc; }
	

		#contactdte	{display:block; float:left; width:300px; padding-top:45px;}
		
		#contactdte input, #contact-area textarea { padding: 5px; width: 300px; font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;font-size:12px; ;color:#969696; margin: 0px 0px 10px 0px; border: 1px solid #ccc; }
		
		#contactdte textarea {height: 90px; width:300px; border: 1px solid #ccc; padding: 5px;font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;font-size:12px; ;color:#969696; margin: 0px 0px 10px 0px;}
		
		#contactdte select {width:312px; border: 1px solid #ccc; padding: 5px;font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;font-size:12px; ;color:#969696; margin: 0px 0px 10px 0px;}

		#contactdte input.submit-button {width: 100px;float: right;}
		
				
	/* scroll i group*/
		.iGroup{clear:both; padding:0 0 28px 0;}
		
		.iGroup a{clear:both; display:block;}
		
		

	
				
		